收藏
回答

微信开发者工具更新后无法编译

框架类型 问题类型 操作系统 工具版本
小程序 Bug Windows v1.02.1905081


今早更新了开发者工具后出现如图所示的bug,测试多个小程序应用均出现此问题。





回答关注问题邀请回答
收藏

2 个回答

  • HS
    HS
    2019-05-09

    试着切换一个公共库再编译一次呢?

    2019-05-09
    有用
    回复 4
    • 辰
      2019-05-09

      感谢,已解决。

      2019-05-09
      回复
    • 莫
      2020-06-30回复
      怎么解决?
      2020-06-30
      回复
    • 辰
      2020-06-30回复
      切换基础库版本呀~~
      2020-06-30
      回复
    • 莫
      2020-06-30
      不懂。
      2020-06-30
      回复
  • 小辣椒
    小辣椒
    2019-05-09

    这边使用v1.02.1905081未发现问题,404建议检查下服务器为什么做这种反馈,另外的错误建议检查下代码,如问题2若还有疑问,麻烦补充代码片段https://developers.weixin.qq.com/miniprogram/dev/devtools/minicode.html

    2019-05-09
    有用
    回复
登录 后发表内容